ThreatPress

WordPress Vulnerabilities Database

Back

WordPress WP Limit Login Attempts Plugin <= 2.0.0 - Multiple SQL Injection

Product
WP Limit Login Attempts
Description
These vulnerabilities allow an attacker to execute arbitrary SQL commands via the 1. X-Forwarded-For or 2. Client-IP HTTP header.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2015-6829
Versions
Affected In <= 2.0.0
Fixed In 2.0.1
Disclosure date
2015-09-06